package com.easy.util;

import java.util.List;

import com.easy.cms.obj.Data;
import com.easy.cms.service.DataService;
import com.easy.core.Context;

public class DataUtils {

	static DataService dataService = Context.getInjector().getInstance(DataService.class);
	
	public static List<Data> findLimt(int subjectId, int rows) {
		return dataService.findLimit(subjectId, rows);
	}
	public static List<Data> findList(int subjectId) {
		return dataService.findList(subjectId);
	}
	public static Data findOne(int subjectId) {
		return dataService.findOne(subjectId);
	}
	
}
